<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0496m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar parámetros de Datos Comunes (tcmcs0496m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar uno o más conjuntos de parámetros. Seleccione las casillas de verificación de los parámetros que desea listar.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Puede listar:</ListIntro>
				<ListItem>La configuración de parámetros de una fecha de efectividad específica.</ListItem>
				<ListItem>Un rango de configuraciones de parámetros.</ListItem>
				<ListItem>La configuración de parámetros de dos fechas de efectividad distintas para que pueda compararlas.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="parm.mcs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de MCS</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de <GUIRef href="/baanerp/tc/mcs" role="module">Tablas</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="parm.eutrans"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de transacciones intracomunitarias</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de la declaración de impuestos de la Unión Europea (UE), seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="parm.com"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de COM</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de <GUIRef href="/baanerp/tc/com" role="module">Datos Comunes</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="parm.taxp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de software para impuestos</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de <Link href="/baanerp/tc/glossary/glossary#000013" role="glossary">software para impuestos</Link>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="parm.ccp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de CCP</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de <GUIRef href="/baanerp/tc/ccp" role="module">Calendarios y períodos</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="parm.uef"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de UEF</Title>
			</Header>
			<FuncDesc>Para listar los parámetros de <GUIRef href="/baanerp/tc/uef" role="module">Preconfiguración de unidades</GUIRef>, seleccione esta casilla de verificación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.what"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>Seleccione el tipo de listado que desea imprimir.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>La fecha de efectividad del conjunto de parámetros que desea imprimir.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>Los campos De y A definen el rango de fechas de efectividad cuyos conjuntos de parámetros desea listar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.c"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros</Title>
			</Header>
			<FuncDesc>La fecha de efectividad del primero de los conjuntos de parámetros que desea comparar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="intro.date.w"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Con</Title>
			</Header>
			<FuncDesc>La fecha de efectividad del segundo de los conjuntos de parámetros que desea comparar.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/tt/stp/ttstpsplopen" role="session">Seleccionar dispositivo (ttstpsplopen )</GUIRef>, que puede utilizar para seleccionar el dispositivo o el archivo de salida del listado. No hay tema de ayuda asociado a este elemento.
                           </FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
